# fribidi.pc.  Generated from fribidi.pc.in by configure.

prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNU FriBidi
Description: Unicode Bidirectional Algorithm Library
Version: 0.19.2
Libs: -L${libdir} -lfribidi
Cflags: -I${includedir}/fribidi
